#mc-review .mc-revtxt a {
    color: #428bca !important;
    text-decoration: none !important;
    font-weight: bold !important;
}

#mc-review .mc-revtxt a:hover {
    text-decoration: underline !important
}

.review-header-word {
    color: #555; /*black;*/
    display: inline-block;
    width: 100px;
}

.cackle-review-block {
    margin-bottom: 10px;
}